import React from 'react';
import { render, screen } from 'utils/test-utils';
import TextItemList from './TextItemList';

describe('TextItemList', () => {
  it('should render without crashing', () => {
    render(<TextItemList />);
  });
});
